/* CSS Document */
#margin_ad{
	position: fixed;
	right: 0;
	top: calc(50% - 300px);
	width: 160px;
	height: 600px;
	display: none;
	z-index: 502;
	background-color: #00000038;
}
@media screen and (min-width: 1160px) and (min-height: 600px){
	#margin_ad{
		display: block;	
	}
}
@media screen and (min-width: 1300px) and (min-height: 600px){
	#margin_ad{
		width: 300px;
		height: 600px;
	}
}
/* Shift for 160x600, unshift when large enough to center */
@media screen and (min-width: 1160px) and (max-width: 1300px) and (min-height: 600px){
	#vp {
		margin-left: calc(50% - 580px);
	}
	#header.fixed {
		margin-left: -580px;
	}
	#header #menuBut {
		
	}
	#header #menuBut {
		margin-left: -435px;
	}
	
	/* Page specific */
	#membersRulePop{
		margin-left: -530px !important;
	}
}
/* Shift for  300x600, unshift when large enough to center */
@media screen and (min-width: 1300px) and (max-width: 1600px) and (min-height: 600px){
	#vp {
		margin-left: calc(50% - 650px);
	}
	#header.fixed {
		margin-left: -650px;
	}
	#header #menuBut {
		
	}
	#header #menuBut {
		margin-left: -505px;
	}
	
	/* Page specific */
	#membersRulePop{
		margin-left: -600px !important;
	}
}